IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. We fully support actual version if the Internet Protocol, IPv6, and strongly advice you to get IPv6 connectivity as soon as possible too.

Maintainer netsnipe@users.sourceforge.net

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
antiX-19 1 1 - 1 100.0% - 1 100.0% HCO LN U html, atomAtom feed
Maemo Fremantle 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Total 2 2 - 2 100.0% - 1 50.0% HCO LN U

Categories

This maintainer is active in the following package categories:

Projects

gtk, python:pywebkitgtk

Similar maintainers